index_title=Plánované úlohy CRONu
index_user=Uživatel
index_active=Aktivní?
index_command=Příkaz
index_none=Na tomto systému nejsou žádné plánované úlohy
index_create=Vytvořit novou plánovanou úlohu
index_allow=Nastavit uživatelský přístup k plánovaným úlohám
index_return=cron výpis

edit_title=Editovat plánovanou úlohu
create_title=Vytvořit novou úlohu
edit_ecannot=Nemáte oprávnění editovat plánované úlohy pro tohoto uživatele
edit_details=Detaily úlohy
edit_user=Spustit příkaz jako
edit_active=Aktivní?
edit_commands=Příkazy
edit_command=Příkaz
edit_input=Vstup příkazu???
edit_when=Čas spouštění
edit_minutes=Minuty
edit_hours=Hodiny
edit_days=Dny
edit_months=Měsíce
edit_weekdays=Dny v týdnu
edit_all=Všechny
edit_selected=Vybrané ..
edit_run=Spustit teď

month_1=Leden
month_2=Únor
month_3=Březen
month_4=Duben
month_5=Květen
month_6=Červen
month_7=Červenec
month_8=Srpen
month_9=Září
month_10=Říjen
month_11=Listopad
month_12=Prosinec

day_0=Neděle
day_1=Pondělí
day_2=Středa
day_3=Čtvrtek
day_4=Pátek
day_5=Sobota
day_6=Neděle

save_err=Chyba při ukládání úlohy
save_ecmd=Nezadal jste příkaz ke spouštění
save_euser=Musíte vybrat uživatele
save_eallow=Uživatel '$1' nemá povolen přístup ke cronu
save_ecannot=Nemáte oprávnění vytvořit úlohu pro '$1'
save_enone=Nevybral jste žádné $1 ke spuštění

allow_title=Nastavení přístupu ke Cronu
allow_desc=Tento formulář umožňuje nastavit který uživat může vytvářet a spouštět plánované úlohy
allow_ecannot=Vy nemůžete nastavit přístupová práva
allow_all1=Zakázat všechny uživatele
allow_all2=Zakázat všechny uživatele mimo roota
allow_all3=Povolit všechny uživatele
allow_allow=Povolit pouze nalistované uživatele
allow_deny=Zakázat pouze nalistované uživatele

env_title=Cron prostředí
env_ecannot=Nemůžete editovat prostředí pto tohoto uživatele
env_desc=Cron prostředí pro $1
env_name=Proměnlivé jméno
env_value=Hodnota
env_ename='$1' není platné proměnlivé jméno

exec_title=Spustit úlohu
exec_ecannot=Nemáte oprávnění spouštět úlohu tohoto uživatele
exec_cmd=Výstup příkazu $1 ..
exec_none=Nebyl generován žádný výstup

acl_users=Může editovat úlohy pro
acl_all=Všechny uživatele
acl_only=Pouze uživatele
acl_except=Všechny mimo uživatelů
acl_control=Může nastavit uživatelský přístup ke Cronu?